.hero_pmt {
    color: #2f9bbf;
    /* font-style: italic; */
    font-weight: 600;
}

.faq-accordion {
    background-color: #e1dbdb75;
    padding: 6%;
}

.service-box-items p{font-size: 20px;}


.hero-content img{width: 12%;}
.dash h4 {
    font-size: 25px !important;
    font-weight: 300 !important;
    line-height: 158% !important;
    margin-top: 26px;
    margin-bottom: 60px;
}

.arow h4 {
    font-size: 25px !important;
    font-weight: 600 !important;
    line-height: 158% !important;
    margin-top: 26px;
    margin-bottom: 60px;
}
.arow p {
    font-size: 21px !important;
    font-weight: 600 !important;
    line-height: 158% !important;
    margin-top: 6px;
    margin-bottom: 60px;
}


.about-content h3 {
    font-size: 28px;
    margin-top: 19px;
    font-weight: 300;
}


.arrowgif img{width: 7%}


.abth3{font-weight: 200!important;
font-size: 32px!important;
    line-height: 46px;}



.abt_text {
    width: 100%;
    padding: 64px 71px;
}


.abt_text .frame-3 {
    position: absolute;
    left: 31%;
    top: 3%;
    opacity: 0.5;
    z-index: -1;
    animation: rounded 20s ease-out infinite;
}



.abt_border {
    width: 100%;
    border: 2px solid #c0cad1;
    border-radius: 30px;
    padding: 64px 71px;
}


.abt_border .frame-3 {
    position: absolute;
    left: 31%;
    top: 3%;
    opacity: 0.5;
    z-index: -1;
    animation: rounded 20s ease-out infinite;
}
.innerpages h1 {
    font-weight: 600;
    font-size: 45px;
    color: #2a2e2f;
    margin-bottom: 28px;
}


.innerpages h4 {
    font-weight: 400;
    font-size: 20px;
    color: #2a2e2f;
    line-height: 36px;
    margin-bottom: 28px;
}


.inner_noborder {
    width: 100%;
    border: 0px solid #c0cad1;
    border-radius: 30px;
    padding: 30px 0px;
}


.inner_noborder .frame-3 {
    position: absolute;
    left: 31%;
    top: 3%;
    opacity: 0.5;
    z-index: -1;
    animation: rounded 20s ease-out infinite;
}

.pb90{padding-bottom: 90px;}


.f_link {
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
    float: left;
    margin: 11px;
    padding: 6px 0px;
}

.solution h3 {
    font-size: 30px;
    margin-top: 0;
    font-weight
}

.solution h6 {
    font-size: 19px;
    margin-top: 29px;
    font-weight: 400;
    float: left;
    margin-bottom: 30px;
}

.text_blue{color: #1167a7;}

.bold{font-weight: 800;}


.clearfix{clear: both;}

